{
  "itemGroup.culturalTab": "Cultural Delights",

  "item.alexsdelight.cooked_bison": "Жареный бизон",
  "item.alexsdelight.raw_bison": "Сырое мясо бизона",
  "item.alexsdelight.cooked_bunfungus": "Жареный грибобулочник",
  "item.alexsdelight.raw_bunfungus": "Сырой грибобулочник",
  "item.alexsdelight.cooked_centipede_leg": "Жареная нога сколопендры",

  "item.alexsdelight.kangaroo_shank": "Голень кенгуру",
  "item.alexsdelight.cooked_kangaroo_shank": "Жареная голень кенгуру",
  "item.alexsdelight.loose_moose_rib": "Лосиное ребро",
  "item.alexsdelight.cooked_loose_moose_rib": "Жареное лосиное ребро",
  "item.alexsdelight.bison_mince": "Фарш из бизона",
  "item.alexsdelight.bison_patty": "Котлета из бизона",
  "item.alexsdelight.raw_bunfungus_drumstick": "Сырой окорочок грибобулочника",
  "item.alexsdelight.cooked_bunfungus_drumstick": "Жареный окорочок грибобулочника",
  "item.alexsdelight.raw_catfish_slice": "Сырой ломтик сома",
  "item.alexsdelight.cooked_catfish_slice": "Жареный ломтик сома",

  "item.alexsdelight.gongylidia_bruschetta": "Брускетта с гонгилидиями",
  "item.alexsdelight.maggot_salad": "Салат с личинками",
  "item.alexsdelight.kangaroo_stew": "Тушёное мясо кенгуру",
  "item.alexsdelight.acacia_blossom_soup": "Суп из цветков акации",
  "item.alexsdelight.lobster_pasta": "Паста с омаром",
  "item.alexsdelight.bison_burger": "Бургер с бизоном",
  "item.alexsdelight.bunfungus_sandwich": "Сэндвич с грибобулочником",
  "item.alexsdelight.kangaroo_pasta": "Паста с кенгуру"
}